body {
  background-color: #7E4D2A;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}
img {
  border: 0px;
}
a {
	color: #FFFFFF;
	text-decoration:none;
	font-family:Arial,Verdana;
}
a:hover {
	color: #FFFFFF;
	text-decoration:none;
	font-family:Arial,Verdana;
}
a:visited {
	color: #FFFFFF;
	text-decoration:none;
	font-family:Arial,Verdana;
}
div.building {
  background-color: #79432B;
  margin : 50px;
  width : 600px;
  margin-top : 20px;
  border-style: ridge;
  -moz-border-radius : 10px;
  -webkit-border-radius : 10px 10px 0 0;
  -khtml-border-radius : 10px;
}
div.building_list {
  background-color: #79432B;
  margin : auto;
  margin-top : 20px;
  width : 700px;
  height : 215px;
  border-style: ridge;
  -moz-border-radius : 10px;
  -webkit-border-radius : 10px 10px 0 0;
  -khtml-border-radius : 10px;
}

#tooltip{position:absolute;top:-1000px;z-index:1000;}
.normalTip,.importantTip,.simpleTip,.helpTip{/*min-width:160px;*/width:200px;font-size:7.5pt;font-family:Verdana;padding:4px;}
#tooltip .title{color:white;font-weight:bold;text-align:right;border-bottom:1px solid white;}
#tooltip .title img{vertical-align:-25%;}
#tooltip p{margin:0px;margin-bottom:5px;text-align:left;}
#tooltip p:first-letter{font-size:110%;}
#tooltip strong{color:#edcda9;}.importantTip strong{text-decoration:underline;}
.normalTip{border:1px solid #ab9d89;border-bottom-color:black;border-right-color:black;background-color:#746652;outline:1px solid #5c2b20;}
.normalTip p{color:#dfdad2;}.importantTip{border:1px solid #5c2b20;background-color:darkred;-moz-border-radius:4px;opacity:0.85;filter:alpha(opacity=85);}
.importantTip p{color:#fddec1;}.importantTip .title{font-weight:bold;}.simpleTip{border:1px dotted #e3c699;background-color:#935f42;outline:1px solid #5c2b20;}
.simpleTip strong{color:#fa8 !important;}.simpleTip .title{display:none;}
#tooltip ul{list-style:none;margin:0px ; padding : 0px;margin-top:5px;}
#tooltip ul li{margin-top:1px;padding-left:3px;padding-top:1px;padding-bottom:1px;font-size:7pt;color:#f0d79e;background-color:#524053;}
#tooltip ul li img{vertical-align:-25%;}#tooltip ul li.broken{background-color:#8f1305;}
#tooltip ul li.hero{color:#fcf387;background-color:#a51505;}
#tooltip ul li strong.tool{background-color:transparent;color:white !important;font-size:8pt;font-weight:normal;}
#tooltip ul.defList{margin:0px ; padding : 0px;padding-bottom:5px;margin-bottom:5px;}
#tooltip ul.defList li{color:white;font-size:8pt;background-color:transparent;}
#tooltip ul.defList li strong{color:#f0d79e;}#tooltip ul.defList li.total{border-top:1px solid #b37c4a;}
#tooltip strong.light{font-style:normal;font-size:8pt;color:white;}
#tooltip .top{color:#f8eacb;font-size:8pt;font-variant:small-caps;border-bottom:1px solid #ddab76;}
#tooltip span.rare{font-size:6pt;font-variant:small-caps;color:#fed801;font-weight:bold;}
.helpTip{padding-left:30px;padding-right:10px;border:1px solid #ecb98a;background-color:#5c2b20;background-image:url("http://data.hordes.fr/gfx/design/iconHelp.gif");background-position:5px 0px;background-repeat:no-repeat;width:250px;font-size:9pt;}
.helpTip .title{display:none;}#tooltip h2{background-image:none;height:auto;margin:0px ; padding : 0px;}dl dt,dl dd{color:#e3c699;min-height:21px;border-bottom:1px solid #b37c4a;margin-bottom:1px;}dl dt{display:block;clear:both;float:left;position:relative;width:25%;height:19px;margin-right:5px;padding-left:5px;color:white;font-family:"Trebuchet MS", "Arial",Verdana, sans-serif;font-weight:bold;background-color:#b37c4a;-moz-border-radius-topleft:10px;}dl dd{background-color:#996739;}dl img{vertical-align:-15%;}dl em{font-style:normal;font-size:8pt;color:#f8eacb;}dl dd ul{list-style:none;margin:0px ; padding : 0px;}#tooltip dl dt{width:40px;}
/*** GHOST REWARD ***/
.rewardList{width:680px;margin:auto;border:1px solid #ab9d89;}
.adminPanel .rewardList .level{font-size:8pt;margin-left:40px;line-height:9pt;}
.adminPanel .rewardList strong{color:#afacc1;font-size:10pt;color:white;}
.adminPanel .reward,.adminPanel .reward .name{width:400px;}
.adminPanel .reward strong{font-size:10pt;color:white;}
.adminPanel .rewardSub{padding-left:20px;background-image:url("/gfx/icons/small_parent.gif");background-repeat:no-repeat;background-position:2px 4px;}
.rewardList a.helpLink{position:absolute;margin-top:-38px;margin-left:185px;}
ul.levelList{list-style:none;margin:0px ; padding : 0px;}
ul.levelList li{margin:0px ; padding : 0px;padding-left:10px;color:white;font-weight:bold;font-variant:small-caps;}
ul.levelList li a{color:white;text-decoration:none;}
ul.levelList li a:hover{outline:1px solid #ddab76;}
ul.levelList li a img{vertical-align:-25%;}
ul.levelList li span.rare{color:#fbd54f;}
.rewardList .separator{font-size:0pt; line-height : 0pt;margin-top:10px;margin-bottom:10px;border-bottom:1px dashed #ddab76;}
.reward{font-size:0pt; line-height : 0pt;float:left;position:relative;width:32px;height:32px;margin:1px;cursor:help;}
.reward .value{position:absolute;display:block;margin-left:0px;width:28px;text-align:right;font-size:7.5pt;color:#f8eacb;font-weight:bold;letter-spacing:-0.5pt;}
.reward img.icon{position:absolute;margin-left:8px;margin-top:9px;}
.reward img.bg{position:absolute;}
.reward .name,.reward .title{position:absolute;margin-left:37px;margin-top:2px;}
.reward .name{width:200px;margin-top:8px;font-size:8pt;line-height:10pt;color:#f0d79e;}
.reward:hover img.bg{outline:1px solid #f0d79e;}
.reward:hover .value,.reward:hover .name{color:white;}
.rewardEmpty:hover{background-color:transparent;}
.rewardEmpty:hover img.bg{outline:0px;}
div.form {
  color : white;
  background-color: #79432B;
  margin : auto;
  width : 1000px;
  border-style: ridge;
  -moz-border-radius : 10px;
  -webkit-border-radius : 10px 10px 0 0;
  -khtml-border-radius : 10px;
}
div.city_name {
  color : white;
  margin : auto;
  width : 800px;
  border-style: ridge;
  -moz-border-radius : 10px;
  -webkit-border-radius : 10px 10px 0 0;
  -khtml-border-radius : 10px;
}
.citySign {
    background-image: url("http://orbh.kubegb.fr/gfx/design/sign.gif");
    background-repeat: no-repeat;
    color: #572B23;
    font-family: Arial,Verdana,sans-serif;
    font-size: 19pt;
    font-weight: bold;
    height: 111px;
    margin: auto;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    width: 337px;
}
div.ok3 {
  background-color: #33FF66;
  margin-top : -10px;
  margin-left : 20px;
  width : 16px;
  height : 16px;
  border-style: ridge;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px 0px 0 0;
  -khtml-border-radius : 0px;
}
div.ok2 {
  background-color: #FF9900;
  margin-top : -10px;
  margin-left : 20px;
  width : 16px;
  height : 16px;
  border-style: ridge;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px 0px 0 0;
  -khtml-border-radius : 0px;
}
div.ok1 {
  background-color: #FF0000;
  margin-top : -10px;
  margin-left : 20px;
  width : 16px;
  height : 16px;
  border-style: ridge;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px 0px 0 0;
  -khtml-border-radius : 0px;
}
div.ok1-l {
  background-color: #FF0000;
  width : 16px;
  height : 16px;
  border-style: ridge;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px 0px 0 0;
  -khtml-border-radius : 0px;
}
div.ok2-l {
  background-color: #FF9900;
  width : 16px;
  height : 16px;
  border-style: ridge;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px 0px 0 0;
  -khtml-border-radius : 0px;
}	
div.ok3-l {
  background-color: #33FF66;
  width : 16px;
  height : 16px;
  border-style: ridge;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px 0px 0 0;
  -khtml-border-radius : 0px;
}	
form {
  color : white;
  background-color: #7E4D2A;
  border-width : 1px;
  border-style: inset;
  -moz-border-radius : 5px;
  -webkit-border-radius : 5px 5px 0 0;
  -khtml-border-radius : 5px;	
}
.building div{
  color : white;
  border-width : 1px;
  border-style: inset;
  -moz-border-radius : 5px;
  -webkit-border-radius : 5px 5px 0 0;
  -khtml-border-radius : 5px;
}
.building div.name {
  background-color: #7E4D2A;
  margin-left : 20px;
}
.building div.name {
  background-color: #7E4D2A;
  margin : 20px;
}
.building div.need {
  background-color: #7E4D2A;
  margin-left : 20px;
  margin-top : 20px;
  width : 560px;
}
.building div.description {
  background-color: #7E4D2A;
  margin-left : 20px;
  margin-top : 20px;
  width : 560px;
}
.building div.child {
  background-color: #7E4D2A;
  margin-left : 20px;
  margin-top : 20px;
  width : 560px;
}
.building img.rare {
  position : absolute;
  margin-left : 580px
}
.building div.pa {
  width : 140px;
  position : absolute;
  background-color: #7E4D2A;
  margin-left : 420px;
  margin-top : -10px;
  text-align : center;
}
.spacer {
  clear: both;
}
